﻿a.Ssylka___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	text-decoration: none;
	font-size: 1.2vw;
	font-weight: 900;
}

	/* ------------------------------------------------------------------------------------ */
	/*     ТАБЛИЦА ТЕЛА ГЛАВНОЙ СТРАНИЦЫ ПОРТАЛА.      */
	/*       ЯЧЕЙКА ТЕЛА ГЛАВНОЙ СТРАНИЦЫ ПОРТАЛА.       */
	/* ФОРМАТЫ ТЕКСТОВ ГЛАВНОЙ СТРАНИЦЫ ПОРТАЛА. */
	/* ------------------------------------------------------------------------------------- */

table.TABLITSA_TELA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	widht: 100%;
	border: 0;
	cellspacing: 0;
	vertical-align: top;
	align: center;
	padding-top: 1.5vw; /*-- padding -- внутренние отступы от границ (таблицы) до содержимого --*/
	padding-bottom: 1.25vw;
	padding-left: 0vw;
	padding-right: 0vw;
	border: 0.1vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
		/* box-shadow -- тень блока: смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
	background-size: cover; 
		/* Фоновое изображение растягивается по ширине и высоте таблицы, полностью заполняя её,
		но возможна обрезка изображения, если его пропорции не соответствуют пропорциям таблицы /*

}

td.YACHEYKA_TELA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	align: center;
	vertical-align: top;
	padding-top: 2.7vw; /*-- padding -- внутренние отступы от границ (таблицы) до содержимого --*/
	padding-bottom: 0vw;
	padding-left: 22vw;
	padding-right: 22vw;
}

h1.Stroka_1_ZAGOLOVKA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 3.75vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 0;
	text-align: center;
	line-height: 200%;
	letter-spacing: 0.1vw;
	font-family: Verdana, sans-serif;
	font-size: 1.7vw;
	font-weight: 700;
	color: black;
}

p.ZAGOLOVOK___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 0.9vw;
	margin-bottom: 2.0vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	text-align: center;
	line-height: 180%;
	letter-spacing: 0.1vw;
	font-family: Verdana, sans-serif;
	font-size: 1.3vw;
	font-weight: 600;
	color: black;
}

p.PODZAGOLOVOK___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 3.0vw;
	margin-bottom: 1.2vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	text-align: left;
	line-height: 180%;
	letter-spacing: 0vw;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.3vw;
	font-weight: 900;
	color: black;
}

p.TEXT_OSNOVNOY___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 0vw;
	margin-bottom: 0vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	text-indent: 3.6vw; /* text-indent -- абзацный отступ */
	text-align: justify;
	line-height: 190%;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 1.5vw;
	font-weight: 500;
}

p.TEXT_OSNOVNOY_Perechisleniya_s_defisom___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 0vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 0vw;
	margin-left: 1.2vw;
	text-indent: -1.8vw; /* text-indent -- абзацный отступ */
	text-align: left;
	line-height: 160%;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.5vw;
	font-weight: 500;
}

p.Text_Primechaniya___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	margin-top: 2.4vw; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 1.2vw;
	text-align: left;
	line-height: 135%;
	font-family: Verdana, sans-serif;
	font-size: 1.1vw;
	font-weight: 900;
}


	/* --------------------------------------------------------------------------------------------- */
	/*       ТАБЛИЦА ОБРАЩЕНИЯ К ПОСЕТИТЕЛЯМ ПОРТАЛА.        */
	/*          ЯЧЕЙКА ОБРАЩЕНИЯ К ПОСЕТИТЕЛЯМ ПОРТАЛА.        */
	/* ФОРМАТ ТЕКСТА ОБРАЩЕНИЯ К ПОСЕТИТЕЛЯМ ПОРТАЛА. */
	/* ---------------------------------------------------------------------------------------------- */


table.TABLITSA_OBRASCHENIYA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	width: 100%;
	margin-top: 0.75vw; /* margin -- внешний отступ от границ (таблицы) до соседних элементов */
}

td.YACHEYKA_OBRASCHENIYA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	border: 0vw;
	vertical-align: top;
	background-color: #CCCCCC;
	padding-top: 0.5vw; /*-- padding -- внутренние отступы от границ (ячейки) до содержимого --*/
	padding-bottom: 0.25vw;
	padding-left: 0.9vw;
	padding-right: 0.9vw;
	border: 0.11vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
}

p.TEXT_OBRASCHENIYA___A3TEn_Telo_Glavnoy_En_Stranitsy_Portala {
	text-align: center;
	line-height: 150%;
	/* letter-spacing: 0.1vw; */
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0vw;
	font-weight: 900;
	color: #C81539;
}
